@charset "utf-8";

/*===================================
 CSS INFO
 Description : style css
=====================================*/

/* マイページ
==================================== */
#global-nav.mypage-nav{
	background-color: #0085b2;
}
.mypage-login .member-login {
	padding: 2rem 0;
	margin-bottom: 4rem;
	border: 10px solid #134490;
	background: url(/img/star/fig_bg-blue.png) no-repeat 95% 90%;
}
.mypage-login .mypage-login-box .ttl-02.small {
	font-size: 1.4rem;
	margin-bottom: 2rem;
}
@media (max-width: 767px){
	.mypage-login .member-login {
		padding: 2rem 0;
		margin: 0 0 4rem;
		-webkit-background-size: 50%;
		     -o-background-size: 50%;
		        background-size: 50%;
	}
}

.mypage-registry .contact-form {
	padding-top: 0;
	border: none;
}
.mypage-registry .form-group {
	margin-bottom: 1.5rem;
}
.mypage-registry .input-clm .text-muted,
.mypage-registry .input-clm .form-control,
.mypage-registry .input-clm .custom-select,
.mypage .input-clm .text-muted,
.mypage .input-clm .form-control,
.mypage .input-clm .custom-select {
	display: inline-block;
}
.mypage-registry .input-clm .form-control,
.mypage-registry .input-clm .custom-select,
.mypage .input-clm .form-control,
.mypage .input-clm .custom-select {
	width: 80%;
}
.mypage-registry .col-form-label span,.mypage .col-form-label span {
	position: relative;
	padding: 15px 10px;
	text-align: left;
}
.mypage-registry .label-must:after,
.mypage-registry .col-form-label.must span:after {
	content: "必須";
	background-color: #ff3a3a;
	padding: 2px 3px;
	font-size: 0.8rem;
	color: #FFF;
	margin-left: 5px;
}
.mypage-registry .col-form-label.must span:after {
	position: absolute;
	top: 10px;
	right: 10px;
}
.mypage-registry .member-input .alert{
	padding: 0.25rem;
}

.mypage-top-top{
padding-bottom: 2rem;
}
.mypage-top-top + .section{
padding-top: 0;
}
.mypage-top-info{
border: 10px solid #f0f1f4;
padding: 1rem;
}
.mypage-top-info-ttl{
font-size: 1.125rem;
margin-bottom: 1rem;
}
.mypage-top-info dl dt{
float: left;
clear: left;
padding-right: 1rem;
}
.label-reserve,.label-reserve-cancel,.label-available{
color: #FFF;
text-align: center;
font-size: 0.75rem;
padding-left: 1rem;
padding-right: 1rem;
}
.label-reserve{
background-color: #008c69;
}
.label-reserve-cancel{
background-color: #CCC;
color: #444;
}
.label-use{
background-color: #ffbf00;
color: #333;
}
.label-available{
background-color: #134490;
}
.reserve-list .color-red{
color: #e40011;
}
.reserve-use-list table th{
color: #134490;
}
@media (min-width: 767px){
	.reserve-use-list table th{
	width: 25%;
	}
}
.reserve-use-list table td .reserve-id{
font-weight: bold;
font-size: 1.375rem;
}
.reserve-use-list table td .r-user-price{
color: #e40011;
font-weight: bold;
}
.reserve-use-list table .toral-price + td .r-user-price{
font-size: 1.375rem;
}
.reserve-use-list table .toral-price{
background-color: #fff3cd;
color: #e40011;
}

.mypage .mypage-cancel-box{
border: 10px solid #EEE;
padding: 2rem;
}
